* { margin: 0; padding: 0; }

body { behavior:url('csshover3.htc'); background: url('../../images/template/general/BG2.jpg') #fff repeat-x; text-align:left; height:100%; font-family: Arial, Verdana, Helvetica; font-size: 12px; color: #373636; /* needed to display bkgnd2 at full height in IE */ }

P { margin: 0px 0px 17px 0px; }

/* --------------------------- */
/* LINK STYLES */
/* --------------------------- */

A:link { color: #d21920; text-decoration: none }
A:active { color: #d21920; text-decoration: none }
A:visited { color: #d21920; text-decoration: none }
A:hover { color: #000; text-decoration: none }


/* --------------------------- */
/* HEADINGS. TEXT STYLES */
/* --------------------------- */

h1 { color: #c21329; font-size: 22px; padding: 12px 0px 20px 0px; }

h2 { margin-bottom: 8px; font-size: 19px; }

h3 { font-size: 16px; padding: 0px 0px 0px 0px; margin: 0px 0px 12px 0px; }
#Sidebar .SidebarHeading { padding: 15px 0px 0px 8px; font-size: 19px; color: #c21329;}

H4 { font-size: 16px; color: #c21329; font-weight: bold; margin: 0px; padding: 0px; }
H5 { font-size: 14px; color: #3f3f3f; font-weight: bold; margin: 0px; padding: 0px 0px 7px 0px; }	
H6 { font-size: 13px; color: #c21329; font-weight: bold; margin: 0px; padding: 0px; }	

.FindADealer .Heading { color: #fff; font-size: 13px; padding: 0px 3px 0px 0px; }

.small { font-size: 10px; padding-top: 5px; line-height: 1.2em; clear: both; text-align: left; }
.white { font-family: Helvetica, Arial, Tahoma, Verdana, Helvetica; color: #ffffff; }
.black { color: #000; }
.red { color: #c21329; }

#Content .BoxedText UL { margin: 0px; padding: 0px; }
#Content .BoxedText UL LI { list-style:none; background:url('../../images/template/general/red_bullet.gif') no-repeat 0px 0.5em; padding-left:10px; line-height: 1.5em; }	
.Disappear { display: none; }


/* --------------------------- */
/* Finacne Section Tables */
/* --------------------------- */

.questionmark {
font-family: Arial, Verdana, Helvetica;
}

.tableStyle {
width: 80%;
border-collapse: collapse;
text-align: left;
margin-bottm: 20px;
	}
	
.tableStyle tr.tableHeading th {
text-align: left;
font-size: 12px;
font-weight: bold;
color: #c21329;
border-bottom: 2px solid #c21329;
padding: 10px 8px;
}

.tableStyle tr td {
border-bottom: 1px solid #ccc;
padding: 6px 8px;
}

p.benefitStyle {
	font-weight: bold;
	margin: 10px 0px 10px 0px; 
}

/* --------------------------- */
/* DIVS */
/* --------------------------- */

#Wrapper { position: relative; width: 943px; margin: 0 auto; }
#GlobalHeader { position: relative; width: 921px; margin: 0 auto; padding-top: 14px; padding-bottom: 8px; overflow: hidden;}
#GlobalLogo { float: left; text-align: left; padding: 0px 0px 8px 12px; }
#GlobalFooter { position: relative; margin: 0 auto; width: 943px; font-family: Arial, Verdana, Helvetica; font-size: 10px; color: #000; overflow: hidden; }
#GlobalFooter P { padding: 10px 0px 0px 0px; font-size: 10px; }
#GlobalFooter a { color: #000; padding: 0px 10px 0px 10px; }
#GlobalFooter a:hover { color: #d21920; }
#GlobalFooter .Conditions { color: #6a6a6a; }

#ContentWrapper { width: 943px; margin: 0 auto; padding: 22px 0px 30px 0px; overflow: hidden; }
#Content { float: left; display: inline; padding: 20px 0px 0px 0px; width: 612px; font-size: 12px; text-align: left; line-height: 1.7em; }
#Content ul { margin: 0px; padding: 0px; list-style: none; }
#Content ul li { background:url('../../images/template/general/red_arrow.gif') no-repeat 0px 0.5em; padding: 0px 0px 0px 13px; }

#ContentLanding { float: left; display: inline; padding: 20px 0px 0px 0px; width: 100%; font-size: 12px; text-align: left; line-height: 1.7em; }

#Content .BoxedText { border: 1px solid #dddddd; padding: 20px 15px 15px 25px; line-height: 1.6em; overflow: hidden; height: 100%; }
#Content .BoxedText P { padding: 12px 0px 12px 0px; line-height: 1.5em; }
#Content .BoxedText table li a { color: #000; }
#Content .BoxedText table li a:hover { color: #d21920; }

#NewsContainer { padding: 20px 0px 15px 0px; }
#NewsImage { float: left; width: 140px; }
#NewsImage img { border: 0px solid #d21920; }

#NewsImageLarge { float: right; width: 260px; margin: 5px 10px 5px 7px; display: inline; }
#NewsImageLarge img { border: 3px solid #d21920; }

#TVCcontainer { display: none; position: absolute; background-color: #010101; border: 6px solid #fff; top: 350px; left: 50%; width: 130px; margin-left: -156px; z-index: 300; padding: 20px; }

#NewsText { float: left; width: 470px; }
#HorizontalRule { width: 630px; border-bottom: 1px solid #ccc; clear: both; height: 20px;}
#CampaignHorizontalRule { width: 585px; border-bottom: 1px solid #ccc; clear: both; height: 20px;}

#PrintThisPage { width: 580px; text-align: right; padding-bottom: 5px; }

.FadedBoxed { border: 1px solid #cfcfcf; width: 635px; text-align: center; margin: 0px 0px 10px 0px; }

.NavShadow { z-index: 1; position: absolute; left: 50%; margin-left: -471px; top: 120px; background: url('../../images/template/general/Sprites.png') -0px -81px no-repeat; width: 943px; height: 33px; }

.Banner { width: 612px; line-height: 0; }

.tvc { width: 250px; float: left; margin-right: 30px; background: #fff; overflow: hidden; }
.tvc P { margin: 2px 10px 7px 10px; padding: 0; line-height: 1.3em; }



/* --- Scrolling Banner --- */

#HomepageBanner { background-color: transparent !important; float: left; display: inline; margin: 0 auto; width: 943px; margin-top: 22px; margin-bottom: 20px; height: 342px; }

.scrollableBanner { background-color: transparent !important; position:relative; overflow:hidden; width: 943px; height:342px; z-index: 100; }
.scrollableBanner .items { background-color: transparent !important; width:20000em; position:absolute; clear:both; }
.scrollableBanner .items .Offer .Image { float: left; width: 943px; height: 342px; }
.scrollableBanner .Offer { background-color: transparent !important; margin: 0; padding: 0; float:left; margin:0px; width:943px; height:342px; }

.scrollableBanner .Offer img {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */      
	zoom: 1;
}

#HomepageBanner .navi { position: absolute; z-index: 300; width:250px; height:20px; margin: 12px 12px 0px 15px; top: 450px; }
#HomepageBanner .naviPadding { margin: 0px 0px 0px 0px; }
#HomepageBanner .navi a { width:13px; height:13px; float:left; margin:3px 1px 3px 3px; display:block; font-size:1px; background:url('../../images/template/general/banner-navigator-red.png') 0 0 no-repeat; color:#FFF; }
#HomepageBanner .navi a:hover { background-position:0 -13px; }
#HomepageBanner .navi a.activeSlide { background-position:0 -26px; }
a.activeSlide { color: #ffd503 !important; }


/* --------------------------- */
/* SIDEBAR                     */
/* --------------------------- */

#Sidebar { float: left; width: 215px; margin: 0px 65px 0px 0px; line-height: 2em; }

#Sidebar ul.SidebarNav { list-style: none; padding: 12px 0px 0px 0px; margin: 0px 0px 36px 0px; }
#Sidebar ul.SidebarNav li { font-family: 'Century Gothic', Arial, Verdana, Helvetica; border-bottom: 1px solid #bebebe; margin-bottom: 2px; padding: 0px 0px 2px 0px; font-size: 12px; padding-left: 9px; cursor: pointer; }
#Sidebar ul.SidebarNav li a { color: #323232; }
#Sidebar ul.SidebarNav li a:hover { color: #c21329; }
#Sidebar ul.SidebarNav li:hover { background-image: url('../../images/template/sidebar/arrow.gif'); background-repeat: no-repeat; background-position: right center; color: #d71920; cursor: pointer; }

.QuickLinks { margin: 16px 0px 0px 0px; }


/* --------------------------- */
/* HOMEPAGE FOOTER             */
/* --------------------------- */

#HomepageItems { position: relative; margin: 0 auto; width: 943px; overflow: hidden; }
#HomepageItems .Item1, #HomepageItems .Item2 { float: left; width: 285px; height: 162px; display: inline; margin: 0px 15px 0px 0px; }
#HomepageItems .Item1 img, #HomepageItems .Item2 img { border: 1px solid #cecece; }
#HomepageItems .Item3 { float: left; width: 341px; height: 162px; display: inline; margin: 0px 0px 0px 0px; }
#HomepageItems .Item3 h2 { font-size: 17px; color: #c11328; margin: 0; padding: 0px 0px 7px 0px; }
#HomepageItems .Item3 ul { margin: 0; padding: 0; list-style: none; }
#HomepageItems .Item3 ul li { font-size: 12px; color: #323232; border-bottom: 1px solid #e5e5e5; padding: 4px 0px 4px 0px; }

#HomepageItems .Heading { position: absolute; z-index: 15; margin: 103px 0px 0px 102px; padding: 0px 0px 0px 0px; }
#HomepageItems .Heading a { color: #fff; text-decoration: none; }
#HomepageItems .SmallButton { background: url('../../images/template/general/Sprites.png') -0px -166px no-repeat; width: 172px; height: 28px; text-align: center; color: #fff; line-height: 1.8em; font-size: 14px; }
#HomepageItems .SmallButton a { color: #fff; text-decoration: none; } 
#HomepageItems .MediumButton { background: url('../../images/template/general/Sprites.png') -180px -166px no-repeat; width: 213px; height: 28px; text-align: center; color: #fff; line-height: 1.8em; font-size: 14px; }
#HomepageItems .MediumButton a { color: #fff; text-decoration: none; } 
#HomepageItems .LargeButton { background: url('../../images/template/general/Sprites.png') -392px -166px no-repeat; width: 243px; height: 28px; text-align: center; color: #fff; line-height: 1.8em; font-size: 14px; }
#HomepageItems .LargeButton a { color: #fff; text-decoration: none; } 

.PromoShadow { background: url('../../images/template/general/Sprites.png') -0px -114px no-repeat; width: 285px; height: 47px; }


#flashcontain { z-index: 1; }


/* --------------------------- */
/* NAVIGATION / BUTTONS        */
/* --------------------------- */

#Sidebar .SmallButton, #Content .SmallButton { background: url('../../images/template/general/Sprites.png') -0px -166px no-repeat; width: 172px; height: 28px; text-align: center; color: #fff; line-height: 1.8em; font-size: 15px; margin-bottom: 10px; }
#Sidebar .SmallButton a, #Content .SmallButton a { color: #fff; text-decoration: none; padding: 3px 0px 0px 0px; } 
#Sidebar .SmallButton a:hover, #Content .SmallButton a:hover { color: #000; }

#Sidebar .MediumButton, #Content .MediumButton { background: url('../../images/template/general/Sprites.png') -180px -166px no-repeat; width: 213px; height: 28px; line-height: 1.8em; text-align: center; color: #fff; font-size: 15px; padding: 0; margin-bottom: 10px; }
#Sidebar .MediumButton a, #Content .MediumButton a { color: #fff; text-decoration: none; padding: 0px 0px 0px 0px; margin: 0; } 
#Sidebar .MediumButton a:hover, #Content .MediumButton a:hover { color: #000; }

#Sidebar .LargeButton, #Content .LargeButton { background: url('../../images/template/general/Sprites.png') -392px -166px no-repeat; width: 243px; height: 28px; text-align: center; color: #fff; line-height: 1.8em; font-size: 15px; margin-bottom: 10px; }
#Sidebar .LargeButton a, #Content .LargeButton a { color: #fff; text-decoration: none; padding: 3px 0px 0px 0px; } 
#Sidebar .LargeButton a:hover, #Content .LargeButton a:hover { color: #000; }

#Sidebar .XSmallButton, #Content .XSmallButton { background: url('../../images/template/general/Sprites.png') -635px -166px no-repeat; width: 122px; height: 28px; text-align: center; color: #fff; line-height: 1.8em; font-size: 15px; margin-bottom: 10px; }
#Sidebar .XSmallButton a, #Content .XSmallButton a { color: #fff; text-decoration: none; padding: 3px 0px 0px 0px; } 
#Sidebar .XSmallButton a:hover, #Content .XSmallButton a:hover { color: #000; }

#Sidebar .XXSmallButton, #Content .XXSmallButton { background: url('../../images/template/general/Sprites.png') -757px -166px no-repeat; width: 82px; height: 28px; text-align: center; color: #fff; line-height: 1.8em; font-size: 15px; margin-bottom: 10px; }
#Sidebar .XXSmallButton a, #Content .XXSmallButton a { color: #fff; text-decoration: none; padding: 3px 0px 0px 0px; } 
#Sidebar .XXSmallButton a:hover, #Content .XXSmallButton a:hover { color: #000; }

.FindADealer { float: right; background: url('../../images/template/general/Sprites.png') -0px -46px no-repeat; height: 33px; line-height: 33px; color: #fff; width: 345px; padding: 0px 20px 0px 13px; display: inline; margin: 17px 0px 0px 0px; }



/* --------------------------- */
/* FORMS */
/* --------------------------- */

.FindADealer input { border: none; padding: 2px; background-color: #ebebeb; color: #7b7b7b; font-size: 11px; }

form p label { float: left; text-align: left; width: 150px; font: 11px; font-family: Arial, Helvetica, sans-serif; }

.Submit, .submit { border: 0px solid red; color: #fff !important; font-size: 11px; font-family: 'Century Gothic', Arial; font-weight: bold; background-color: #c11328 !important; padding: 1px 2px 1px 2px !important; }

.textbox { font-family: Verdana,Arial,Helvetica; font-size: 11px; color: #625e3d; text-align: left; width: 350px; border: 1px solid #949494; }
.textboxsmall { font-family: Verdana,Arial,Helvetica; font-size: 11px; color: #625e3d; text-align: left; width: 236px; border: 1px solid #949494; }	
.selectbox { font-family: Verdana,Arial,Helvetica; font-size: 11px; color: #625e3d; text-align: left; width: 110px; border: 1px solid #949494; }		
.ButtonStyle { background-image:url('../../images/template/buttons/button_bg.gif'); background-repeat: repeat-x; border: 0px solid red !important; width: auto !important; height: 21px; line-height: 21px; color: #fff; font-weight: bold; padding: 0px 5px 5px 0px; margin: 0px !important; }

.secondcolumn input { border: 1px solid #949494; padding: 2px; }
.secondcolumn select { border: 1px solid #949494; padding: 2px; }

.altrow { color: #c21329; border-bottom: 1px solid #e5e5e5; margin: 0px 0px 0px 0px; padding: 3px 0px 3px 0px; }
.firstcolumn, .secondcolumn { padding: 2px; }

.checkbox { border: none !important; }

/*select:focus, input:focus, textarea:focus { border: 1px solid #0068b3;}*/


/* --------------------------- */
/* DROPDOWN/NAVIGATION */
/* --------------------------- */

#GlobalNav { position: relative; margin: 0 auto; color: #fff; list-style: none; background: url('../../images/template/general/Sprites.png') -0px -0px #c21329 no-repeat; width: 943px; height: 40px; line-height: 40px; overflow: hidden; }
#GlobalNav li { font-size: 20px; float: left; margin: 0px 0px 0px 31px; }
.au li { margin: 0px 0px 0px 30px !important; }
#GlobalNav li a { color: #fff; text-decoration: none; }
#GlobalNav li a:hover { color: #000; }

/* LEVEL ONE */
ul.dropdown { float: left; list-style: none; text-align: left; margin-left: 37px; display: inline; padding-left: 15px; background-image: url('../../images/template/nav/nav_bg.gif'); background-repeat: repeat-x; }
ul.dropdown li { float: left; }
ul.dropdown li.hover, ul.dropdown li:hover { position: relative; z-index: 500; }


/* LEVEL TWO */
ul.dropdown ul { width: 340px; visibility: hidden; position: absolute; left: 0; list-style: none; z-index: 600; }
ul.dropdown ul li { float: none; }
									  

/* LEVEL THREE */
ul.dropdown ul ul { left: 0; top: 0; list-style: none;}
ul.dropdown li:hover > ul { visibility: visible; }

#DropdownContainer { position: relative; padding: 10px 15px 10px 15px; overflow: hidden; z-index: 500;}
.sub_menu { background-color: #fff; border-left: 1px solid #ccc; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc;  width: 340px; }
.sub_menu li { }
.sub_menu .Title { color: #d71920; font-weight: bold; font-size: 13px; font-family: 'Arial Black', Arial, Verdana, Helvetica; }
.sub_menu td { line-height: 1.3em; }
 
 
.DropdownHeading { color: #cc0001; font-size: 13px; margin: 0px 0px 5px 0px; }
.DropdownNav { color: #cc0001; font-size: 10px; }

.Dropdown { position: relative; z-index: 5; width: 863px; background: url('../../images/template/general/Sprites.png') -0px -202px no-repeat; margin: 0 auto; overflow: hidden; text-align: left; }

.Dropdown.VIC {  }
.Dropdown.VIC .Car { float: left; margin: 0px 10px 0px 0px; }
.Dropdown.VIC .J3-V5 .Car { background: url('../../images/template/general/Sprites.png') -517px -372px no-repeat; }
.Dropdown.VIC .J11-V5 .Car { background-position: -679px -366px; width: 163px; }
.Dropdown.VIC .Text { float: left; width: 187px; }
.Dropdown.VIC .J3-V5, .Dropdown.VIC .J11-V5 { width: 367px; margin: 20px 0px 0px 0px; }
.Dropdown.VIC ul.Horizontal { width: 200px; clear: both; }

.DropdownShadow { height: 4px; padding: 0px; position: relative; width: 960px; margin: 0 auto; overflow: hidden; text-align: center; background: url('../../images/template/sprites/Sprites.gif') repeat-x -0px -12px; }


.J1 { float: left; display: inline; width: 370px; margin: 0px 0px 0px 27px; }
.J1 .Text { float: left; display: inline; width: 129px; margin: 0px 0px 0px 0px; }
.J1 .Car { float: left; width: 140px; height: 113px; background: url('../../images/template/general/Sprites.png') -20px -357px no-repeat; }

.Dropdown a { color: #000; text-decoration: none; }
.Dropdown a:hover { color: #bf1328; }
.Dropdown .J1 .Title, .Dropdown .J11 .Title { font-size: 20px; color: #bf1328; padding: 8px 0px 5px 0px; }
.Dropdown .J1 .Title a, .Dropdown .J11 .Title a { color: #bf1328; text-decoration: none; }

.Dropdown .J1 ul, .Dropdown .J11 ul { float: left; margin: 18px 0px 0px 10px; padding: 0; list-style: none; }
.Dropdown .J1 ul li, .Dropdown .J11 ul li { line-height: 1.2em; font-size: 13px; text-align: left; }

.Dropdown .Small { font-size: 10px; line-height: 1em; }
.Dropdown .PayHalf { color: #bf1328; font-size: 13px; font-weight: bold; margin-top: 10px; margin-bottom: 5px;}
.Dropdown .Price { font-family: 'Century Gothic', Arial; font-weight: bold; font-size: 26px; color: #bf1328; line-height: 1.2em; }
.Dropdown .Medium { font-size: 15px; text-transform: uppercase; line-height: 1.3em; letter-spacing: 1px; }

.J11 { float: right; display: inline; width: 415px; } 
.J11 .Text { float: left; display: inline; width: 135px; margin: 0px 0px 0px 0px; }
.J11 .Car { float: left; width: 166px; height: 113px; background: url('../../images/template/general/Sprites.png') -166px -357px no-repeat; }

.Divider { float: left; display: inline; margin: 17px 0px 0px 20px; background: url('../../images/template/general/Sprites.png') -0px -473px no-repeat; width: 2px; height: 86px; }





ul.Horizontal { margin: 0px 0px 0px 0px !important; padding: 0px 0px 0px 0px !important; list-style: none; }
ul.Horizontal li { text-align: left; float: left; padding: 0px 9px 0px 11px; background: url('../../images/template/general/Nav-Bullet.png') 0px 4px no-repeat; font-size: 11px !important; }

.J1-New { float: left; display: inline; width: 274px; margin: 0px 0px 0px 16px; }
.J1-New .Text { float: left; display: inline; width: 131px; margin: 0px 0px 0px 0px; }
.J1-New .Car { float: left; width: 127px; height: 113px; background: url('../../images/template/general/Sprites.png') -20px -357px no-repeat; }

.J3-New { float: left; display: inline; width: 268px; margin: 0px 0px 0px 0px; }
.J3-New .Text { float: left; display: inline; width: 104px; margin: 0px 0px 0px 0px; }
.J3-New .Car { float: left; width: 158px; height: 113px; background: url('../../images/template/general/Sprites.png') -339px -359px no-repeat; }


.J11-New { float: left; display: inline; width: 291px; } 
.J11-New .Text { float: left; display: inline; width: 130px; margin: 0px 0px 0px 0px; }
.J11-New .Car { float: left; width: 155px; height: 113px; background: url('../../images/template/general/Sprites.png') -167px -357px no-repeat; }


.Dropdown.New { background: url('../../images/template/general/Dropdown.png') top center no-repeat; width: 880px !important; }

.Dropdown .J1-New .Title, .Dropdown .J11-New .Title, .Dropdown .J3-New .Title { font-size: 19px; color: #bf1328; padding: 12px 0px 5px 0px; }
.Dropdown .J1-New .Title a, .Dropdown .J11-New .Title a, .Dropdown .J3-New .Title a { color: #bf1328; text-decoration: none; }


.Divider-New { float: left; display: inline; margin: 17px 13px 0px 0px; background: url('../../images/template/general/Nav-Divider.png') left center no-repeat !important; width: 2px; height: 115px; }


/* New Styles */

.Dropdown.V5 { background: url('../../images/template/general/Dropdown-V4.png') bottom center no-repeat; width: 880px !important; }

.HalfNowButton { float: right; background: url('../../images/template/general/Half_Now_Half_Later.png') top center no-repeat; width: 100px; height: 80px; margin-top: -6px; }

.NewButton { float: right; background: url('../../images/template/general/New.png') top center no-repeat; width: 54px; height: 53px; margin-top: -6px; }

.J1-V5 .Car { position: relative; margin: 0 auto; width: 127px; height: 107px; background: url('../../images/template/general/Sprites.png') -20px -357px no-repeat; }
.J3-V5 .Car { position: relative; margin: 0 auto; width: 149px; height: 107px; background: url('../../images/template/general/Sprites.png') -339px -359px no-repeat; }
.J3-CVT-Auto-V5 .Car { position: relative; margin: 0 auto; width: 135px; height: 107px; background: url('../../images/template/general/Sprites.png') -517px -359px no-repeat; }
.J11-V5 .Car { position: relative; margin: 0 auto; width: 155px; height: 107px; background: url('../../images/template/general/Sprites.png') -167px -357px no-repeat; }
.J11-Side-V5 .Car { position: relative; margin: 0 auto; width: 155px; height: 107px; background: url('../../images/template/general/Sprites.png') -167px -357px no-repeat; }


.J1-V5, .J3-V5, .J11-V5, .J11-Side-V5, .J3-CVT-Auto-V5 { position: relative; float: left; width: 198px; margin: 0px 10px 0px 10px; /* Old width: 185px; margin: 0px 16px 0px 16px; */ }
.J1-V5 .Title, .J3-V5 .Title, .J11-V5 .Title, .J11-Side-V5 .Title, .J3-CVT-Auto-V5 .Title { font-size: 19px; color: #c21329; text-align: center; padding: 0px 0px 0px 0px; }
.J1-V5 .Title a, .J3-V5 .Title a, .J11-V5 .Title a, .J11-Side-V5 .Title a, .J3-CVT-Auto-V5 .Title a { color: #c21329; text-decoration: none; }
.J1-V5 .Price-Container, .J3-V5 .Price-Container, .J11-V5 .Price-Container, .J11-Side-V5 .Price-Container, .J3-CVT-Auto-V5 .Price-Container { position: relative; margin: 0 auto; width: 185px; text-align: center; border-bottom: 1px solid #aaaaaa; padding: 0px 0px 10px 0px; margin: 0px 0px 10px 0px; }
.J1-V5 .Price, .J1-V5 .Small, .J3-V5 .Price, .J3-V5 .Small, .J11-V5 .Small, .J11-V5 .Price, .J11-Side-V5 .Small, .J11-Side-V5 .Price, .J3-CVT-Auto-V5 .Small, .J3-CVT-Auto-V5 .Price { display: inline-block; }
.J1-V5 .Price, .J3-V5 .Price, .J11-V5 .Price, .J11-Side-V5 .Price, .J3-CVT-Auto-V5 .Price { font-size: 28px; margin-right: 3px; }
.J1-V5 .Small, .J3-V5 .Small, .J11-V5 .Small, .J11-Side-V5 .Small, .J3-CVT-Auto-V5 .Small { text-transform: uppercase; font-size: 12px; margin-top: 5px; text-align: left; }
.J1-V5 ul.Horizontal li, .J3-V5 ul.Horizontal li, .J11-V5 ul.Horizontal li, .J11-Side-V5 ul.Horizontal li, .J3-CVT-Auto-V5 ul.Horizontal li { float: none; }


.ie7 .J1-V5 .Price, .ie7 .J1-V5 .Small, .ie7 .J3-V5 .Price, .ie7 .J3-V5 .Small, .ie7 .J11-V5 .Small, .ie7 .J11-V5 .Price, .ie7 .J11-Side-V5 .Price, .ie7 .J3-CVT-Auto-V5 .Small, .ie7 .J3-CVT-Auto-V5 .Price { float: left; }


/* --------------------------- */
/* TABS                        */
/* --------------------------- */

.container {clear:both; width:100%; overflow:hidden; margin-bottom: 10px; }

#Tabs { padding:0px 0px 0px 63px; list-style-type:none; position:relative; margin:0 auto; overflow: hidden; text-align: center; }
#Tabs li { float:left; position:relative; }
#Tabs a { width:auto; display:block; padding:2px 13px; color:#fff; font-size: 12px; font-weight: bold; background: url('../../images/template/nav/grey_bg.gif') left top repeat-x; margin-right:1px; text-decoration:none; }
#Tabs a:hover { color:#fff; background: url('../../images/template/nav/red_bg.gif') right top repeat-x; }


/* --------------------------- */
/* ACCORDIAN                   */
/* --------------------------- */

.menu_list { width: 612px; }
.menu_head { border-bottom: 1px solid #cfcfcf; overflow: hidden; padding: 0px 0px 0px 7px; cursor: pointer; height: 25px; line-height: 25px; margin-bottom: 1px; position: relative; font-family: Arial; color: #373636; font-size: 13px; font-weight:bold; }
.menu_body { display:none; width: 612px; }
.menu_body table { margin: 0px 0px 20px 0px; width: 612px; }
.menu_body table td{ color:#373636; text-decoration:none; }
.menu_body table td.TableLeft { text-align: left; border-bottom: 1px solid #cfcfcf; padding: 0px 10px 0px 28px; width: 180px;}
.menu_body table td.TableRight { text-align: center; border-bottom: 1px solid #cfcfcf; width: 435px; }
table td.TableHeader { text-align: center; border-right: 1px solid #de9699; padding: 0px 10px 0px 10px; background-image: none; background-color: #c21329; color: #fff; }
.SpecsArrow { float: left; padding: 5px 5px 0px 0px; }


/* --------------------------- */
/* DEALERS                     */
/* --------------------------- */

#DealerStates { }
#Content #DealerStates UL { margin: 10px 0px 13px 0px; padding: 0px; width: 250px; }
#Content #DealerStates UL LI { list-style:none; border-bottom: 1px solid #e5e5e5; background:url('../../images/template/general/red_arrow.gif') no-repeat 0px 0.7em; padding: 3px 0px 3px 12px; line-height: 1.5em; font-family: 'Century Gothic', Arial, Verdana, Helvetica; }	
#Content #DealerStates UL LI a { color: #000; }
#Content #DealerStates UL LI a:hover { color: #d71921; }

.DealerResults { border-bottom: 1px solid #e9e9e9; padding: 8px 0px 8px 0px; }


/* --------------------------- */
/* DEALERS                     */
/* --------------------------- */

#gallery-wrapper { position: relative; margin: 0 auto; width: 635px; height: 407px;}
#gallery-image { width: 450px; position: relative; margin: 0 auto; }
#gallery-image img { margin-top: 45px; }

.gallery-more { overflow: hidden; background: url('../../images/template/general/Sprites.png') -19px -480px no-repeat; position: absolute; bottom: 0; left: 0; width: 635px; height: 47px; }
.active { font-size: 2.0em; }
#gallery-wrapper ul { list-style: none !important; margin: 0px 0px 0px 235px; }
#gallery-wrapper li { list-style-type: none; float: left; background: none !important; margin: 6px 8px 0px 0px; padding: 0px 0px 0px 0px !important; width: 33px; height: 33px; border: 1px solid #626262; }
#gallery-wrapperSA220 li { list-style-type: none; float: left; }

#gallery-wrapper li.Black { background-color: #000 !important; }
#gallery-wrapper li.Blue { background-color: #044c80 !important; }
#gallery-wrapper li.Silver { background-color: #a6a9ac !important; }
#gallery-wrapper li.Red { background-color: #7c0407 !important; }
#gallery-wrapper li.White { background-color: #fff !important; }



/* --------------------------- */
/* OFFERS                     */
/* --------------------------- */

.offer-container { position: relative; overflow: hidden; width: 100%; border-bottom: 1px solid #b2b2b2; padding: 0px 0px 21px 0px; }
.offer-container .price { float: left; width: 196px; }
.offer-container .car { float: left; width: 234px; }
.offer-container .price-half { float: left; width: 182px; }
.offer-container .features { float: left; width: 430px; background: #dddddd; }
.offer-container .features h3 { margin: 13px 13px 10px 15px; font-size: 18px; color: #bd0027; }
.offer-container .features ul { margin: 0px 13px 13px 15px !important; overflow: hidden; }
.offer-container .features li { float: left; margin-right: 13px; font-size: 14px; line-height: 1.3em; background-position: 0 0.4em !important; }
.offer-container .button { float: left; width: 182px; }
.offer-container .button div { float: right; margin-left: 6px; }




/* --------------------------- */
/* POSTCODE MODAL              */
/* --------------------------- */

.modal { margin-top: 90px; background-color:#fff; display:none; width:450px; padding:20px; text-align:left;
-moz-border-radius:6px;
-webkit-border-radius:6px;
}

.modal input { border: 1px solid #ccc; padding: 9px; }
.modal h2 { margin:0px; padding:10px 0 10px 0px; font-size:20px; text-align: center; }
element.style { padding-bottom:9px; padding-left:9px; padding-right:9px; padding-top:9px; }
.modal .SubmitButton{ background:url(images/template/buttons/button_bg.gif) repeat-x #C1001F; border:0 solid red !important; color:#FFFFFF; font-weight:bold; height: 34px; padding:0 10px 3px; width:auto !important; }

.FormContainer { position: relative; margin: 0 auto; width: 300px; text-align: center; }
.FormContainer form { margin-top: 10px; }